# GitHub Pull Request Review Script

This Python script allows you to automatically review all pull requests in a specified GitHub repository.

## Prerequisites

Before you can use this script, ensure you have the following:

- Python installed on your system.
- The `selenium` Python package. You can install it using `pip`:

    ```
    pip install selenium
    ```

- [GeckoDriver](https://github.com/mozilla/geckodriver) for Firefox. Make sure to download the correct version for your system. Or you can replace `FireFox()` with your own webdriver

- A GitHub account with the necessary access rights to review pull requests in the target repository.

## Usage

1. Clone or download this repository to your local machine.

2. Open the script `github_pull_request_review.py` in a text editor or Python IDE.

3. Run the script by executing:

```bash
python main.py
```
4. Answer the prompt

5. The script will start add review comments.